bcfg2 (1.3.5-4) unstable; urgency=medium

  * Install the new south_migrations into the package, thanks Adam
    D. Barratt

 -- Arto Jantunen <viiru@debian.org>  Sat, 24 Oct 2015 10:40:16 +0300

bcfg2 (1.3.5-3) unstable; urgency=medium

  * Add fix for reports.wsgi to the Django 1.7 patch

 -- Arto Jantunen <viiru@debian.org>  Thu, 24 Sep 2015 19:48:46 +0300

bcfg2 (1.3.5-2) unstable; urgency=medium

  * Apply patch from Jonas Jochmaring to support Django 1.7
    (Closes: #755645)

 -- Arto Jantunen <viiru@debian.org>  Thu, 25 Jun 2015 20:39:15 +0300

bcfg2 (1.3.5-1) unstable; urgency=medium

  * New upstream version 1.3.5

 -- Arto Jantunen <viiru@debian.org>  Tue, 09 Sep 2014 19:52:42 +0300

bcfg2 (1.3.4-1) unstable; urgency=medium

  * New upstream version 1.3.4
  * Update the systemd service file patch to match upstream changes
  * Enable signature verification in debian/watch

 -- Arto Jantunen <viiru@debian.org>  Fri, 04 Apr 2014 17:38:07 +0300

bcfg2 (1.3.3-1) unstable; urgency=medium

  * New upstream version 1.3.3
  * Remove patch 0003, included upstream
  * Update systemd service files to not depend on syslog.target (thanks
    Lintian)
  * Bcfg2-web: add dependency on python-django-south
  * Add build-dependency on python-boto
  * Use dh compat level 9
  * Update Standards-Version to 3.9.5.0, no changes

 -- Arto Jantunen <viiru@debian.org>  Sat, 14 Dec 2013 15:58:13 +0200

bcfg2 (1.3.2-1) unstable; urgency=low

  * Remove patches 0002-0006, included upstream
  * Add native systemd support using dh-systemd and the upstream provided
    service files
  * Do not start bcfg2 on package installation
  * Apply patch to configure python-daemon so that it works with systemd
  * Update Build-Dependencies to include currently needed sphinx catalogs

 -- Arto Jantunen <viiru@debian.org>  Sun, 21 Jul 2013 11:21:55 +0300

bcfg2 (1.3.1-3) unstable; urgency=low

  * Apply two patches from upstream to fix build failures related to
    xmlschema.py (Closes: #713088)
  * Update watch file, thanks Bart Martens

 -- Arto Jantunen <viiru@debian.org>  Tue, 25 Jun 2013 17:57:15 +0300

bcfg2 (1.3.1-2) unstable; urgency=low

  * Upload to unstable
  * Add patch to update the Apache config for version 2.4
  * Enable dh_apache2 for Apache 2.4 migration (Closes: #669766)
  * Apply three patches from upstream to support Django 1.5

 -- Arto Jantunen <viiru@debian.org>  Sat, 01 Jun 2013 19:57:08 +0300

bcfg2 (1.3.1-1) experimental; urgency=low

  * New upstream version 1.3.1
  * Update debian/copyright
  * Update .docs files to match the new version

 -- Arto Jantunen <viiru@debian.org>  Thu, 28 Mar 2013 20:13:01 +0200

bcfg2 (1.3.0~rc2-1) experimental; urgency=low

  * New upstream version 1.3.0rc2
  * Add build dependencies needed for sphinx references
  * Remove dependency on python-lxml from the client
  * Update Standards-Version to 3.9.4.0, no changes

 -- Arto Jantunen <viiru@debian.org>  Sun, 10 Feb 2013 13:44:00 +0200

bcfg2 (1.3.0~pre2-1) experimental; urgency=low

  * New upstream version 1.3.0pre2
  * Include all upgrade tools, instead of just posixunified.py
  * Add bcfg2-doc package for the new sphinx docs
  * Prefer python-pyinotify to python-gamin
  * Add dependency on python-daemon to the server package

 -- Arto Jantunen <viiru@debian.org>  Wed, 26 Dec 2012 12:30:06 +0200

bcfg2 (1.2.3-1) experimental; urgency=low

  * Upload to experimental due to the wheezy freeze
  * New upstream version 1.2.3
  * Remove patch 0001, applied upstream

 -- Arto Jantunen <viiru@debian.org>  Fri, 03 Aug 2012 19:20:52 +0300

bcfg2 (1.2.2-2) unstable; urgency=high

  * Urgency=high due to security fix
  * Apply patch from Chris St. Pierre to fix an unescaped shell command
    vulnerability in the Trigger plugin (Closes: #679272)

 -- Arto Jantunen <viiru@debian.org>  Wed, 27 Jun 2012 21:25:43 +0300

bcfg2 (1.2.2-1) unstable; urgency=low

  * New upstream version 1.2.2
  * Remove Sami Haahtinen from uploaders
  * Remove patch 0001, applied upstream

 -- Arto Jantunen <viiru@debian.org>  Mon, 19 Mar 2012 20:16:25 +0200

bcfg2 (1.2.1-1) unstable; urgency=low

  * New upstream version 1.2.1
  * Build-depend on python-setuptools

 -- Arto Jantunen <viiru@debian.org>  Wed, 01 Feb 2012 18:07:44 +0200

bcfg2 (1.2.0-1) unstable; urgency=low

  * New upstream version 1.2.0
  * Remove all patches, they have been superseded upstream
  * Follow upstream by having bcfg2-server recommend patch instead of
    depending on it
  * Remove .preinst files used to migrate away from python-central
  * Use the upstream version of README.Debian, removing info about
    create-debian-pkglist.py
  * Stop including create-debian-pkglist.py in the package, it has been
    replaced by the Packages plugin
  * Add patch 0001 to restore the missing import of pipes in the svn
    plugin
  * Add the bcfg2-web package

 -- Arto Jantunen <viiru@debian.org>  Sat, 24 Dec 2011 13:00:02 +0200

bcfg2 (1.1.3-1) unstable; urgency=low

  * New upstream version 1.1.3
  * Remove patch 0004, applied upstream
  * Fix the "Generated config for" regexp in the server logcheck
    ignore file, thanks Michael Erickson (Closes: #642269)
  * Add Vcs-Browser and Vcs-Git urls to debian/control

 -- Arto Jantunen <viiru@debian.org>  Sun, 25 Sep 2011 14:28:38 +0300

bcfg2 (1.1.2-2) unstable; urgency=high

  * Urgency=high due to security fix
  * Apply patch from Torsten Rehn to honor BCFG2_SERVER_OPTIONS in the
    server init script (Closes: #634875)
  * Remove deprecated Breaks: ${python:Breaks}
  * Add dependency on patch to bcfg2-server, the Cfg plugin needs it
    (Closes: #638826)
  * Build-Depend on python-all instead of just python
  * Refresh patches to match what current gbp-pq generates
  * Apply patch from Chris St. Pierre to fix security issues caused by
    unescaped shell commands (Closes: #640028)

 -- Arto Jantunen <viiru@debian.org>  Thu, 01 Sep 2011 18:38:51 +0300

bcfg2 (1.1.2-1) unstable; urgency=low

  * New upstream version 1.1.2
  * Patches 0004 and 0005 included upstream, remove them
  * Update Standards-Version to 3.9.2.0, no changes

 -- Arto Jantunen <viiru@debian.org>  Thu, 02 Jun 2011 11:50:12 +0300

bcfg2 (1.1.1-3) unstable; urgency=low

  * Use debhelper 8
  * Drop dependency on python-fam and fam, support only gamin (Closes: #613042)
  * Cherry-pick patch from upstream to fix bcfg2 -S (Closes: #608622)
  * Cherry-pick patch from upstream to add man page for bcfg2-ping-sweep
    (Closes: #608611)

 -- Arto Jantunen <viiru@debian.org>  Thu, 17 Mar 2011 21:07:53 +0200

bcfg2 (1.1.1-2) unstable; urgency=low

  * The "Yay Squeeze" release
  * Upload to unstable
  * Transition to dh_python2
  * Upstream has added a man page for bcfg2-reports (Closes: #608613)

 -- Arto Jantunen <viiru@debian.org>  Thu, 10 Feb 2011 18:49:19 +0200

bcfg2 (1.1.1-1) experimental; urgency=low

  * New upstream version 1.1.1
  * Rebase patches to fit
  * Include the posixunified.py repo conversion script, and mention it
    in NEWS.Debian

 -- Arto Jantunen <viiru@debian.org>  Sun, 28 Nov 2010 16:41:17 +0200

bcfg2 (1.1.0-1) experimental; urgency=low

  * New upstream version 1.1.0
  * Note potential upgrade issues in NEWS.Debian
  * All patches included upstream, remove them
  * Add patch to remove ignores of Python-Apt related deprecation
    warnings
  * Add patch to use the new Python-Apt api
  * Add patch to update the create-debian-pkglist.py tool to the new
    Python-Apt api
  * Depend on python-apt (>= 0.7.91) for the new api

 -- Arto Jantunen <viiru@debian.org>  Fri, 05 Nov 2010 19:18:43 +0200

bcfg2 (1.0.1-3) unstable; urgency=medium

  [ Arto Jantunen ]
  * Rewrote the Bcfg2 server init script to address a long list of issues
    (Closes: #591030)
  * Remove support for agent mode (no longer supported upstream), note
    the removal in debian/NEWS
  * Apply patch from upstream to remove nonexistent agent options from
    the client manpage
  * Update Standards-Version to 3.9.1.0, no changes
  * Use correct package name for SQLAlchemy in Suggests

 -- Arto Jantunen <viiru@debian.org>  Tue, 10 Aug 2010 17:59:44 +0300

bcfg2 (1.0.1-2) unstable; urgency=medium

  [ Arto Jantunen ]
  * Urgency medium for the Python 2.6 transition and the debsums fix
  * debian/changelog: Correct the bug number for the python-apt
    transition
  * Python 2.6 is default in unstable and #576517 has been fixed, update
    build-deps accordingly and remove workaround
  * Converted to source format 3.0 (quilt)
  * Apply patch from upstream to fix debsums incompatibility (Closes:
    #586717)
  * Apply patch from upstream to silence a few deprecation warnings from
    python-apt (Closes: #586718)
  * Update Standards-Version to 3.9.0.0 (no changes)

 -- Arto Jantunen <viiru@debian.org>  Mon, 05 Jul 2010 20:38:37 +0300

bcfg2 (1.0.1-1) unstable; urgency=low

  [ Arto Jantunen ]
  * Take over bcfg2, with permission from maintainer, keep Sami as an Uploader
  * New upstream version (Closes: #572874)
  * Upstream is using the new python-apt api (Closes: #572056)
  * Integrate packaging work done upstream, changes below are relative to 
    current upstream debian dir
  * Remove strange Recommends from bcfg2
  * Remove override_dh_auto_install, based on the ticket it was never really 
    needed
  * Include tools/create-debian-pkglist.py as an example and document it's use 
    in README.Debian (Closes: #424884)
  * debian/changelog: Include NMUs by Neil McGovern and Matthias Klose,
                      also include upstream changes up to 1.0.1
  * Remove build-dep on python-dev, bcfg2 does not contain any C extensions
  * Update Standards-Version to 3.8.4.0, no changes
  * Remove upstream workaround for Debian bug #546293, build-depend on
    debhelper 7.4.2 for the fix
  * Clean up Depends, use binary:Version instead of deprecated Source-Version
  * Add debian/source/format (1.0)
  * Move from dh compat 5 to 7
  * Add debian/pyversions to show that we require python2.6 (for server ssl
    support, client could use m2crypto)
  * Override python-support dependency generation for bcfg2-server (see #576517)
  
 -- Arto Jantunen <viiru@debian.org>  Sat, 27 Mar 2010 11:11:27 +0200

bcfg2 (1.0.1-0.1) unstable; urgency=low

  * New upstream release

 -- Narayan Desai <desai@mcs.anl.gov>  Thu, 21 Jan 2010 09:56:12 -0600

bcfg2 (1.0.1-0.0rc4) unstable; urgency=low

  * New upstream release

 -- Narayan Desai <desai@mcs.anl.gov>  Wed, 13 Jan 2010 08:11:09 -0600

bcfg2 (1.0.1-0.0rc3) unstable; urgency=low

  * New upstream release

 -- Sol Jerome <solj@ices.utexas.edu>  Tue, 05 Jan 2010 08:22:17 -0600

bcfg2 (1.0.1-0.0rc2) unstable; urgency=low

  * New upstream release

 -- Narayan Desai <desai@mcs.anl.gov>  Mon, 04 Jan 2010 10:57:22 -0600

bcfg2 (1.0.1-0.0rc1) unstable; urgency=low

  * New upstream release

 -- Narayan Desai <desai@mcs.anl.gov>  Wed, 30 Dec 2009 10:14:43 -0600

bcfg2 (1.0.0-6) unstable; urgency=low

  * final 1.0.0 release + debian directory from r5630

 -- Daniel Clark <dclark@pobox.com>  Sun, 23 Dec 2009 02:13:44 -0500

bcfg2 (1.0.0-4) unstable; urgency=low

  * final 1.0.0 release + debian directory from r5621

 -- Daniel Clark <dclark@pobox.com>  Sun, 15 Dec 2009 06:12:33 -0500

bcfg2 (1.0.0-2) unstable; urgency=low

  * final 1.0.0 release + debian directory from r5619

 -- Daniel Clark <dclark@pobox.com>  Sun, 11 Dec 2009 15:59:33 -0500

bcfg2 (1.0.0-1) unstable; urgency=low

  * final release

 -- Narayan Desai <desai@mcs.anl.gov>  Thu, 05 Nov 2009 17:40:46 -0600

bcfg2 (1.0.0~rc4-1) unstable; urgency=low

  * last release candidate

 -- Narayan Desai <desai@mcs.anl.gov>  Thu, 05 Nov 2009 16:10:39 -0600

bcfg2 (1.0.0~rc3-1) unstable; urgency=low

  [ Narayan Desai ]
  * new release candidate

 -- Narayan Desai <desai@mcs.anl.gov>  Wed, 04 Nov 2009 23:47:56 -0600

bcfg2 (1.0.0~rc2-1) unstable; urgency=low

  [ Narayan Desai ]
  * new release candidate

  [ Sami Haahtinen ]
  * Update packaging
  * Switch to plain debhelper
  * Switch from pycentral to python-support
  * Move homepage to the dedicated Homepage field
  * Update Standards-Version to 3.8.3.0
  * Add python-m2crypto as dependency
  * bcfg2-server needs python2.4+

 -- Sami Haahtinen <ressu@debian.org>  Sat, 24 Oct 2009 00:20:51 +0300

bcfg2 (1.0.0rc1-0.1) unstable; urgency=low

  * first release candidate

 -- Narayan Desai <desai@mcs.anl.gov>  Sun, 25 Oct 2009 21:40:44 -0500

bcfg2 (1.0pre5-0.2) unstable; urgency=low

  * version bump to 1.0pre5

 -- Narayan Desai <desai@mcs.anl.gov>  Thu, 23 Jul 2009 10:54:06 -0500

bcfg2 (1.0pre4-0.2) unstable; urgency=low

  * Remove python-cheetah dependency

 -- Sol Jerome <solj@ices.utexas.edu>  Wed, 15 Jun 2009 14:30:25 -0500

bcfg2 (1.0pre4-0.1) unstable; urgency=low

  * new prerelease

 -- Narayan Desai <desai@mcs.anl.gov>  Wed, 24 Jun 2009 20:58:52 -0500

bcfg2 (1.0pre3-0.1) unstable; urgency=low

  * new prerelease

 -- Narayan Desai <desai@mcs.anl.gov>  Fri, 22 May 2009 12:37:13 -0500

bcfg2 (1.0pre2-0.1) unstable; urgency=low

  * new prerelease

 -- Narayan Desai <desai@mcs.anl.gov>  Wed, 25 Mar 2009 19:17:14 -0500

bcfg2 (1.0pre1-0.0) unstable; urgency=low

  * new prerelease

 -- Narayan Desai <desai@mcs.anl.gov>  Thu, 29 Jan 2009 15:36:44 -0600

bcfg2 (0.9.6-0.1) unstable; urgency=low

  * Final release!

 -- Narayan Desai <desai@mcs.anl.gov>  Thu, 13 Nov 2008 18:36:50 -0600

bcfg2 (0.9.6-0.0rc1) unstable; urgency=low

  * Release candidate

 -- Narayan Desai <desai@mcs.anl.gov>  Fri, 07 Nov 2008 13:52:58 -0600

bcfg2 (0.9.6-0.0pre3) unstable; urgency=low

  * new prerelease (hopefully rc)

 -- Narayan Desai <desai@mcs.anl.gov>  Fri, 10 Oct 2008 16:35:17 -0600

bcfg2 (0.9.6-0.0pre2) unstable; urgency=low

  * new prerelease

 -- Narayan Desai <desai@mcs.anl.gov>  Thu, 07 Aug 2008 15:49:22 -0500

bcfg2 (0.9.5.7-1.1) unstable; urgency=low

  * NMU. Rebuild to move files to /usr/share/pyshared. Closes: #490446.

 -- Matthias Klose <doko@debian.org>  Fri, 18 Jul 2008 15:59:39 +0000

bcfg2 (0.9.5.7-1) unstable; urgency=low

  * New upstream release
  * Update init dependencies (Closes: #470107)

 -- Sami Haahtinen <ressu@debian.org>  Mon, 10 Mar 2008 09:58:50 +0200

bcfg2 (0.9.5.7-0.1) unstable; urgency=low

  * New upstream release

 -- Narayan Desai <desai@mcs.anl.gov>  Tue, 12 Feb 2008 20:31:06 -0600

bcfg2 (0.9.5.6-0.1) unstable; urgency=low

  * New upstream release

 -- Narayan Desai <desai@mcs.anl.gov>  Tue, 12 Feb 2008 09:22:19 -0600

bcfg2 (0.9.5.5-0.1) unstable; urgency=low

  * New upstream release

 -- Narayan Desai <desai@mcs.anl.gov>  Thu, 10 Jan 2008 21:32:11 -0600

bcfg2 (0.9.5-stable-1) unstable; urgency=low

  * fourth stable stream release

 -- Rick Bradshaw <bradshaw@mcs.anl.gov>  Wed, 09 Jan 2008 15:15:57 -0600

bcfg2 (0.9.5.3-0.1) unstable; urgency=low

  * Third stable stream release

 -- Rick Bradshaw <bradshaw@mcs.anl.gov>  Tue, 08 Jan 2008 09:50:06 -0600

bcfg2 (0.9.5.2-0.1) unstable; urgency=low

  * Second stable stream release

 -- Narayan Desai <desai@mcs.anl.gov>  Sat, 01 Dec 2007 21:29:54 -0600

bcfg2 (0.9.5.1-0.1) unstable; urgency=low

  * First stable stream release

 -- Rick Bradshaw <bradshaw@mcs.anl.gov>  Fri, 30 Nov 2007 16:36:18 -0600

bcfg2 (0.9.5-0.1) unstable; urgency=low

  * final release

 -- Narayan Desai <desai@mcs.anl.gov>  Fri, 09 Nov 2007 19:44:25 -0600

bcfg2 (0.9.5-0.0pre7) unstable; urgency=low

  * final pre ;)

 -- Narayan Desai <desai@mcs.anl.gov>  Mon, 05 Nov 2007 17:58:03 -0600

bcfg2 (0.9.5-0.0pre6) unstable; urgency=low

  * new pre (double hopefully the final 0.9.5pre)

 -- Narayan Desai <desai@mcs.anl.gov>  Tue, 30 Oct 2007 12:42:27 -0500

bcfg2 (0.9.5-0.0pre5) unstable; urgency=low

  * new pre (hopefully the final 0.9.5pre)

 -- Narayan Desai <desai@mcs.anl.gov>  Thu, 11 Oct 2007 16:31:33 -0500

bcfg2 (0.9.5-0.0pre4) unstable; urgency=low

  * new pre (final feature addition for 0.9.5)

 -- Narayan Desai <desai@mcs.anl.gov>  Sun, 26 Aug 2007 16:25:33 -0500

bcfg2 (0.9.5-0.0pre3) unstable; urgency=low

  * new pre

 -- Narayan Desai <desai@mcs.anl.gov>  Tue, 07 Aug 2007 22:32:16 -0500

bcfg2 (0.9.5-0.0pre2) unstable; urgency=low

  * new pre

 -- Narayan Desai <desai@mcs.anl.gov>  Wed, 25 Jul 2007 15:01:48 -0500

bcfg2 (0.9.5-0.0pre1) unstable; urgency=low

  * new pre

 -- Narayan Desai <desai@mcs.anl.gov>  Thu, 19 Jul 2007 19:25:16 -0500

bcfg2 (0.9.4-0.1) unstable; urgency=low

  * final release

 -- Narayan Desai <desai@mcs.anl.gov>  Mon, 25 Jun 2007 10:12:27 -0500

bcfg2 (0.9.4-0.0pre4) unstable; urgency=low

  * new pre

 -- Narayan Desai <desai@mcs.anl.gov>  Wed, 20 Jun 2007 16:15:39 -0500

bcfg2 (0.9.4-0.0pre3) unstable; urgency=low

  * new pre

 -- Narayan Desai <desai@mcs.anl.gov>  Thu, 14 Jun 2007 09:12:50 -0500

bcfg2 (0.9.4-0.0pre2) unstable; urgency=low

  * new pre

 -- Narayan Desai <desai@mcs.anl.gov>  Wed, 06 Jun 2007 10:28:05 -0500

bcfg2 (0.9.4-0.0pre1) unstable; urgency=low

  * new pre

 -- Narayan Desai <desai@mcs.anl.gov>  Mon, 14 May 2007 21:48:23 -0500

bcfg2 (0.9.3-0.1) unstable; urgency=low

  * final release

 -- Narayan Desai <desai@mcs.anl.gov>  Mon, 30 Apr 2007 13:21:30 -0500

bcfg2 (0.9.3-0.0pre7) unstable; urgency=low

  * new pre

 -- Narayan Desai <desai@mcs.anl.gov>  Wed, 18 Apr 2007 19:49:05 -0500

bcfg2 (0.9.3-0.0pre6) unstable; urgency=low

  * new pre

 -- Narayan Desai <desai@mcs.anl.gov>  Wed, 11 Apr 2007 13:17:10 -0500

bcfg2 (0.9.3-0.0pre5) unstable; urgency=low

  * new prerelease

 -- Narayan Desai <desai@mcs.anl.gov>  Fri,  6 Apr 2007 14:07:26 -0500

bcfg2 (0.9.3-0.0pre4) unstable; urgency=low

  * new prerelease

 -- Narayan Desai <desai@mcs.anl.gov>  Thu,  5 Apr 2007 14:24:37 -0500

bcfg2 (0.9.3-0.0pre3) unstable; urgency=low

  * new prerelease

 -- Narayan Desai <desai@mcs.anl.gov>  Tue, 20 Mar 2007 10:50:37 -0500

bcfg2 (0.9.3-0.0pre2) unstable; urgency=low

  * new prerelease

 -- Narayan Desai <desai@mcs.anl.gov>  Mon, 12 Mar 2007 11:25:13 -0500

bcfg2 (0.9.3-0.0pre1) unstable; urgency=low

  * new prerelease

 -- Narayan Desai <desai@mcs.anl.gov>  Mon, 12 Mar 2007 10:10:05 -0500

bcfg2 (0.9.2-0.1) unstable; urgency=low

  * final release

 -- Narayan Desai <desai@mcs.anl.gov>  Mon, 19 Feb 2007 13:35:24 -0600

bcfg2 (0.9.2-0.0rc6) unstable; urgency=low

  * final(?) release candidate

 -- Narayan Desai <desai@mcs.anl.gov>  Fri, 16 Feb 2007 16:24:53 -0600

bcfg2 (0.9.2-0.0rc5) unstable; urgency=low

  * release candidate

 -- Narayan Desai <desai@mcs.anl.gov>  Thu, 15 Feb 2007 14:59:48 -0600

bcfg2 (0.9.2-0.0rc4) unstable; urgency=low

  * release candidate

 -- Narayan Desai <desai@mcs.anl.gov>  Thu, 15 Feb 2007 13:53:17 -0600

bcfg2 (0.9.2-0.0rc3) unstable; urgency=low

  * release candidate

 -- Narayan Desai <desai@mcs.anl.gov>  Thu, 15 Feb 2007 13:29:00 -0600

bcfg2 (0.9.2-0.0rc2) unstable; urgency=low

  * release candidate

 -- Narayan Desai <desai@mcs.anl.gov>  Thu, 15 Feb 2007 11:03:51 -0600

bcfg2 (0.9.2-0.0rc1) unstable; urgency=low

  * prerelease

 -- Narayan Desai <desai@mcs.anl.gov>  Tue,  6 Feb 2007 15:18:53 -0600

bcfg2 (0.9.1d-0.1) unstable; urgency=low

  * another patch release

 -- Narayan Desai <desai@mcs.anl.gov>  Tue,  6 Feb 2007 10:00:51 -0600

bcfg2 (0.9.1c-0.1) unstable; urgency=low

  * another patch release

 -- Narayan Desai <desai@mcs.anl.gov>  Mon,  5 Feb 2007 12:26:43 -0600

bcfg2 (0.9.1b-0.3) unstable; urgency=low

  * doubly brown paper bag release

 -- Narayan Desai <desai@mcs.anl.gov>  Fri,  2 Feb 2007 19:26:12 -0600

bcfg2 (0.9.1a-0.2) unstable; urgency=low

  * brown paper bag release

 -- Narayan Desai <desai@mcs.anl.gov>  Thu,  1 Feb 2007 17:49:01 -0600

bcfg2 (0.9.1-0.1) unstable; urgency=low

  * new release

 -- Narayan Desai <desai@mcs.anl.gov>  Thu,  1 Feb 2007 15:38:06 -0600

bcfg2 (0.9.0-0.1) unstable; urgency=low

  * final release

 -- Narayan Desai <desai@mcs.anl.gov>  Mon, 29 Jan 2007 13:18:38 -0600

bcfg2 (0.9.0-0pre6) unstable; urgency=low

  * new pre, hopefully near final

 -- Narayan Desai <desai@mcs.anl.gov>  Wed, 24 Jan 2007 13:17:08 -0600

bcfg2 (0.9.0-0pre5) unstable; urgency=low

  * new pre

 -- Narayan Desai <desai@mcs.anl.gov>  Tue, 16 Jan 2007 10:44:54 -0600

bcfg2 (0.9.0-0pre4) unstable; urgency=low

  * new pre, this one works

 -- Narayan Desai <desai@mcs.anl.gov>  Thu, 11 Jan 2007 14:58:11 -0600

bcfg2 (0.9.0-0.0pre3) unstable; urgency=low

  * new pre

 -- Narayan Desai <desai@mcs.anl.gov>  Thu, 11 Jan 2007 14:01:53 -0600

bcfg2 (0.9.0-0.0pre2) unstable; urgency=low

  * second pre of 0.9.0

 -- Narayan Desai <desai@mcs.anl.gov>  Thu, 11 Jan 2007 12:35:19 -0600

bcfg2 (0.9.0-0.0pre1) unstable; urgency=low

  * first prerelease of 0.9.0

 -- Narayan Desai <desai@mcs.anl.gov>  Tue,  9 Jan 2007 10:07:45 -0600

bcfg2 (0.8.7.3-0.1) unstable; urgency=low

  * license changes

 -- Narayan Desai <desai@mcs.anl.gov>  Wed, 27 Dec 2006 15:33:22 -0600

bcfg2 (0.8.7.2-0.1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Thu, 21 Dec 2006 09:23:56 -0600

bcfg2 (0.8.7.1-1) unstable; urgency=low

  * New upstream upload to debian

 -- Sami Haahtinen <ressu@debian.org>  Wed, 13 Dec 2006 12:45:40 +0200

bcfg2 (0.8.7.1-0.1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Mon, 11 Dec 2006 12:26:28 -0600

bcfg2 (0.8.7-1) unstable; urgency=low

  * Debian Release of the new upstream

 -- Sami Haahtinen <ressu@debian.org>  Mon,  4 Dec 2006 21:05:03 +0200

bcfg2 (0.8.7-0.1) unstable; urgency=low

  * final release

 -- Narayan Desai <desai@mcs.anl.gov>  Fri,  1 Dec 2006 21:22:16 -0600

bcfg2 (0.8.7-0pre2) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Thu, 30 Nov 2006 14:48:49 -0600

bcfg2 (0.8.7-0pre1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Mon, 27 Nov 2006 10:36:56 -0600

bcfg2 (0.8.6.1-1.1etch1) testing-security; urgency=high

  * Non-maintainer upload by the security team.
  * Fix world readable /etc/bcfg2.conf (Closes: #406285)

 -- Neil McGovern <neilm@debian.org>  Tue, 23 Jan 2007 20:56:01 +0000

bcfg2 (0.8.6.1-1) unstable; urgency=low

  * New Upstream Release
  * Replaced faulty if clause in bcfg2.postrm (Closes: #398772)

 -- Sami Haahtinen <ressu@debian.org>  Thu, 16 Nov 2006 22:39:16 +0200

bcfg2 (0.8.6.1-0) unstable; urgency=low

  * new upstream due to another bug

 -- Narayan Desai <desai@mcs.anl.gov>  Sun, 12 Nov 2006 10:24:29 -0600

bcfg2 (0.8.6-0) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Sat, 11 Nov 2006 10:07:40 -0600

bcfg2 (0.8.5-1) unstable; urgency=low

  * New upstream release.

 -- Sami Haahtinen <ressu@debian.org>  Wed,  8 Nov 2006 18:25:50 +0200

bcfg2 (0.8.5-0) unstable; urgency=low

  * Final release

 -- Narayan Desai <desai@mcs.anl.gov>  Fri,  3 Nov 2006 10:43:12 -0600

bcfg2 (0.8.5-0pre4) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Wed,  1 Nov 2006 16:46:45 -0600

bcfg2 (0.8.5-0pre3) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Wed, 18 Oct 2006 18:42:46 -0500

bcfg2 (0.8.5-0pre2) unstable; urgency=low

  * new upstream
  * Fixed bugs reported by gogo, Cory, and mjung

 -- Narayan Desai <desai@mcs.anl.gov>  Mon,  9 Oct 2006 13:44:46 -0500

bcfg2 (0.8.5-0pre1) unstable; urgency=low

  * new upstream
  * client refactor

 -- Narayan Desai <desai@mcs.anl.gov>  Fri,  6 Oct 2006 16:08:08 -0500

bcfg2 (0.8.4-1) unstable; urgency=low

  * Change paths to the reporting system
  * Add server dep on python-cheetah

 -- Narayan Desai <desai@mcs.anl.gov>  Fri, 15 Sep 2006 12:53:56 -0500

bcfg2 (0.8.3-2) unstable; urgency=low

  * fix an init script bug

 -- Narayan Desai <desai@mcs.anl.gov>  Sun, 10 Sep 2006 16:08:04 -0500

bcfg2 (0.8.3-1) unstable; urgency=low

  * final release!

 -- Narayan Desai <desai@mcs.anl.gov>  Tue,  5 Sep 2006 10:08:29 -0500

bcfg2 (0.8.3pre7-1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Fri,  1 Sep 2006 14:44:56 -0500

bcfg2 (0.8.3pre6-1) unstable; urgency=low

  * fix debian cron stuff

 -- Narayan Desai <desai@mcs.anl.gov>  Fri,  1 Sep 2006 09:31:49 -0500

bcfg2 (0.8.3pre5-1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Thu, 31 Aug 2006 09:48:52 -0500

bcfg2 (0.8.3pre4-1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@topaz.mcs.anl.gov>  Tue, 29 Aug 2006 16:22:58 -0500

bcfg2 (0.8.3pre3-1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@topaz.mcs.anl.gov>  Wed, 23 Aug 2006 21:36:48 -0500

bcfg2 (0.8.3pre2-1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@topaz.mcs.anl.gov>  Tue, 22 Aug 2006 16:14:09 -0500

bcfg2 (0.8.3pre1-1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@topaz.mcs.anl.gov>  Tue, 15 Aug 2006 12:28:15 -0500

bcfg2 (0.8.2+svn060801-1) unstable; urgency=low

  * new packaging code 
  * Use dh_installinit to add init-script handling in post/pre scripts, invoke
    it after compiling python modules.
  * revert init scripts to lsb 3.0
  * fix bcfg2-server pidfile handling.
  * fix cron scripts

 -- Sami Haahtinen <ressu@debian.org>  Tue, 01 Aug 2006 09:53:19 -0500

bcfg2 (0.8.2+svn060725-1) unstable; urgency=low
 
  [ Sami Haahtinen ]
  * Initial upload to debian.
   * add cron scripts
   * Update control.in and copyright files in preparation for debian release
 
 -- Sami Haahtinen <ressu@debian.org>  Tue, 25 Jul 2006 10:58:28 +0300

bcfg2 (0.8.2-1) unstable; urgency=low

  [ Narayan Desai ]
  * final release

  [ Sami Haahtinen ]
  * add cron scripts

 -- Sami Haahtinen <ressu@ressukka.net>  Sat, 22 Jul 2006 23:16:11 +0300

bcfg2 (0.8.2-0pre12) unstable; urgency=low

  * new upstream

 -- desai <desai@mcs.anl.gov>  Thu, 20 Jul 2006 16:53:52 -0500

bcfg2 (0.8.2-0pre11) unstable; urgency=low

  * Update Debian packaging
  * Update Init Scripts
  * Move to Standards-Version 3.7.2 (no changes)
  * build with cdbs
  * Use python-central

 -- Sami Haahtinen <ressu@ressukka.net>  Mon, 17 Jul 2006 11:11:49 -0500

bcfg2 (0.8.2-0pre10) unstable; urgency=low

  * new upstream

 -- desai <desai@mcs.anl.gov>  Sun, 16 Jul 2006 10:53:52 +0300

bcfg2 (0.8.2-0pre9) unstable; urgency=low

  * new upstream

 -- desai <desai@mcs.anl.gov>  Fri, 14 Jul 2006 11:11:49 -0500

bcfg2 (0.8.2-0pre8) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Wed, 12 Jul 2006 14:36:26 -0500

bcfg2 (0.8.2-0pre7) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Fri,  7 Jul 2006 14:59:30 -0500

bcfg2 (0.8.2-0pre6) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Mon, 12 Jun 2006 11:49:35 -0500

bcfg2 (0.8.2-0pre5) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Mon, 12 Jun 2006 13:59:18 -0500

bcfg2 (0.8.2-0pre4) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Wed, 26 Apr 2006 13:59:18 -0500

bcfg2 (0.8.2-0pre2) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Wed, 29 Mar 2006 15:41:29 -0600

bcfg2 (0.8.2-0pre1) unstable; urgency=low

  * new release

 -- Narayan Desai <desai@mcs.anl.gov>  Thu,  23 Mar 2006 14:10:00 -0600

bcfg2 (0.8.1-1) unstable; urgency=low

  * new release

 -- Narayan Desai <desai@mcs.anl.gov>  Wed,  1 Mar 2006 15:11:25 -0600

bcfg2 (0.8.1pre9-1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Wed,  1 Mar 2006 13:40:27 -0600

bcfg2 (0.8.1pre8-1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Tue, 28 Feb 2006 10:42:11 -0600

bcfg2 (0.8.1pre7-1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Fri, 24 Feb 2006 10:38:52 -0600

bcfg2 (0.8.1pre6-1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Tue, 21 Feb 2006 10:43:23 -0600

bcfg2 (0.8.1pre5-2) unstable; urgency=low

  * Fix a few client side bugs

 -- Narayan Desai <desai@mcs.anl.gov>  Mon, 20 Feb 2006 16:35:50 -0600

bcfg2 (0.8.1pre4-1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Fri, 17 Feb 2006 13:02:37 -0600

bcfg2 (0.8.1pre3-1) unstable; urgency=low

  * packaging updates

 -- Narayan Desai <desai@mcs.anl.gov>  Wed, 15 Feb 2006 09:35:40 -0600

bcfg2 (0.8.1pre1-1) unstable; urgency=low

  * new upstream prerelease

 -- Narayan Desai <desai@mcs.anl.gov>  Wed, 25 Jan 2006 09:59:54 -0600

bcfg2 (0.8.0-1) unstable; urgency=low

  * New upstream release

 -- Narayan Desai <desai@mcs.anl.gov>  Fri, 20 Jan 2006 15:53:30 -0600

bcfg2 (0.8.0pre5-1) unstable; urgency=low

  * New upstream release

 -- Narayan Desai <desai@mcs.anl.gov>  Mon, 16 Jan 2006 12:11:09 -0600

bcfg2 (0.8.0pre4-1) unstable; urgency=low

  * New upstream release

 -- Narayan Desai <desai@mcs.anl.gov>  Wed, 11 Jan 2006 16:04:53 -0600

bcfg2 (0.8.0pre3-1) unstable; urgency=low

  * New upstream release

 -- Narayan Desai <desai@mcs.anl.gov>  Tue, 10 Jan 2006 15:05:48 -0600

bcfg2 (0.8.0pre2-1) unstable; urgency=low

  * New upstream release

 -- Narayan Desai <desai@mcs.anl.gov>  Fri,  6 Jan 2006 14:18:36 -0600

bcfg2 (0.8.0pre1-1) unstable; urgency=low

  * new upstream
  * major repository format change

 -- Narayan Desai <desai@mcs.anl.gov>  Thu,  5 Jan 2006 10:47:04 -0600

bcfg2 (0.7.4pre3-1) unstable; urgency=low

  * new upstream

 -- Joey Hagedorn <hagedorn@mcs.anl.gov>  Thu, 22 Dec 2005 11:08:35 -0600

bcfg2 (0.7.4pre2-1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Tue, 13 Dec 2005 15:35:35 -0600

bcfg2 (0.7.4pre1-1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Thu,  8 Dec 2005 22:32:22 -0600

bcfg2 (0.7.3-1) unstable; urgency=low

  * finally a release

 -- Narayan Desai <desai@mcs.anl.gov>  Fri,  2 Dec 2005 13:02:37 -0600

bcfg2 (0.7.3pre6-1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Thu,  1 Dec 2005 16:16:08 -0600

bcfg2 (0.7.3pre5-1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Thu,  1 Dec 2005 11:29:52 -0600

bcfg2 (0.7.3pre4-1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Wed, 30 Nov 2005 16:38:35 -0600

bcfg2 (0.7.3pre3-1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Tue, 29 Nov 2005 15:57:57 -0600

bcfg2 (0.7.3pre2-1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Mon, 28 Nov 2005 15:47:12 -0600

bcfg2 (0.7.3pre1-2) unstable; urgency=low

  * package rework

 -- Narayan Desai <desai@mcs.anl.gov>  Sat, 12 Nov 2005 15:16:34 -0600

bcfg2 (0.7.3pre1-1) unstable; urgency=low

  * new upstream
  * now using lxml instead of elementtree

 -- Narayan Desai <desai@mcs.anl.gov>  Sat, 12 Nov 2005 12:43:44 -0600

bcfg2 (0.7.2-1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Wed,  9 Nov 2005 14:47:38 -0600

bcfg2 (0.7.1-1) unstable; urgency=low

  * release

 -- Narayan Desai <desai@mcs.anl.gov>  Mon,  7 Nov 2005 16:26:30 -0600

bcfg2 (0.7.1pre6-1) unstable; urgency=low

  * new upstream (getting close to release)

 -- Narayan Desai <desai@mcs.anl.gov>  Thu,  3 Nov 2005 15:46:14 -0600

bcfg2 (0.7.1pre5-1) unstable; urgency=low

  * new upstream (now with timing results)

 -- Narayan Desai <desai@mcs.anl.gov>  Fri, 28 Oct 2005 11:21:28 -0500

bcfg2 (0.7.1pre4-1) unstable; urgency=low

  * new upstream (nearing final release)

 -- Narayan Desai <desai@mcs.anl.gov>  Tue, 25 Oct 2005 01:32:40 -0500

bcfg2 (0.7.1pre3-1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Mon, 24 Oct 2005 04:07:45 -0500

bcfg2 (0.7.1pre2-1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Mon, 17 Oct 2005 23:56:02 -0500

bcfg2 (0.7.1pre1-1) unstable; urgency=low

  * new dev version

 -- Narayan Desai <desai@mcs.anl.gov>  Thu, 13 Oct 2005 13:54:24 -0500

bcfg2 (0.7-1) unstable; urgency=low

  * final release

 -- Narayan Desai <desai@mcs.anl.gov>  Wed,  5 Oct 2005 15:38:50 -0500

bcfg2 (0.7rc2-1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Sat,  1 Oct 2005 23:12:49 -0500

bcfg2 (0.7pre1-1) unstable; urgency=low

  * jump to 0.7

 -- Narayan Desai <desai@mcs.anl.gov>  Thu, 29 Sep 2005 13:45:48 -0500

bcfg2 (0.6.11pre9-1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Wed, 28 Sep 2005 15:22:03 -0500

bcfg2 (0.6.11pre8-2) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Wed, 28 Sep 2005 11:11:39 -0500

bcfg2 (0.6.11pre7-1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Tue, 27 Sep 2005 15:10:24 -0500

bcfg2 (0.6.11pre6-1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Fri, 23 Sep 2005 16:35:49 -0500

bcfg2 (0.6.11pre5-1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Wed, 21 Sep 2005 04:34:06 -0500

bcfg2 (0.6.11pre4-1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Wed, 14 Sep 2005 13:20:26 -0500

bcfg2 (0.6.11pre3-1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Tue, 13 Sep 2005 10:47:52 -0500

bcfg2 (0.6.11pre2-1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Thu,  8 Sep 2005 15:59:32 -0500

bcfg2 (0.6.11pre1-2) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Wed,  7 Sep 2005 14:15:58 -0500

bcfg2 (0.6.10-1) unstable; urgency=low

  * new release

 -- Narayan Desai <desai@mcs.anl.gov>  Fri,  2 Sep 2005 12:42:03 -0500

bcfg2 (0.6.10rc1-1) unstable; urgency=low

  * new upstream, now with report support

 -- Narayan Desai <desai@mcs.anl.gov>  Fri,  2 Sep 2005 10:57:27 -0500

bcfg2 (0.6.9.3pre3-1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Wed, 17 Aug 2005 15:59:13 -0500

bcfg2 (0.6.9.3pre2-1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Wed,  3 Aug 2005 10:20:16 -0500

bcfg2 (0.6.9.3pre1-1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Tue,  2 Aug 2005 16:24:49 -0500

bcfg2 (0.6.9.2-1) unstable; urgency=low

  * Here goes one more shot

 -- Narayan Desai <desai@mcs.anl.gov>  Thu, 14 Jul 2005 10:01:46 -0500

bcfg2 (0.6.9.1-1) unstable; urgency=low

  * minor bugfix

 -- Narayan Desai <desai@mcs.anl.gov>  Thu, 14 Jul 2005 09:27:04 -0500

bcfg2 (0.6.9-1) unstable; urgency=low

  * release

 -- Narayan Desai <desai@mcs.anl.gov>  Wed, 13 Jul 2005 15:07:58 -0500

bcfg2 (0.6.9pre3-1) unstable; urgency=low

  * new version

 -- Narayan Desai <desai@mcs.anl.gov>  Wed, 29 Jun 2005 16:40:22 -0500

bcfg2 (0.6.9pre2-1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Wed, 29 Jun 2005 13:12:07 -0500

bcfg2 (0.6.9pre1-1) unstable; urgency=low

  * new version

 -- Narayan Desai <desai@mcs.anl.gov>  Tue, 28 Jun 2005 16:17:27 -0500

bcfg2 (0.6.8-2) unstable; urgency=low

  * minor bugfixes

 -- Narayan Desai <desai@mcs.anl.gov>  Fri, 13 May 2005 15:18:39 -0500

bcfg2 (0.6.8-1) unstable; urgency=low

  * New upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Thu, 12 May 2005 13:01:58 -0500

bcfg2 (0.6.7-2) unstable; urgency=low

  * bug fix

 -- Narayan Desai <desai@mcs.anl.gov>  Mon, 11 Apr 2005 13:52:07 -0500

bcfg2 (0.6.7-1) unstable; urgency=low

  * client refactor

 -- Narayan Desai <desai@mcs.anl.gov>  Mon, 11 Apr 2005 12:54:59 -0500

bcfg2 (0.6.6-1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Tue, 29 Mar 2005 10:23:11 -0600

bcfg2 (0.6.5-1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Wed, 16 Feb 2005 15:50:43 -0600

bcfg2 (0.6.4-1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Tue,  1 Feb 2005 16:31:00 -0600

bcfg2 (0.6.4pre1-1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Tue,  1 Feb 2005 10:59:24 -0600

bcfg2 (0.6.3-4) unstable; urgency=low

  * More bugfixes

 -- Narayan Desai <desai@mcs.anl.gov>  Thu, 27 Jan 2005 13:20:10 -0600

bcfg2 (0.6.3-3) unstable; urgency=low

  * Fixes for TG

 -- Narayan Desai <desai@mcs.anl.gov>  Thu, 20 Jan 2005 16:45:20 -0600

bcfg2 (0.6.3-2) unstable; urgency=low

  * Fixed some stats counting and format issues

 -- Brian Pellin <bpellin@mcs.anl.gov>  Tue, 11 Jan 2005 15:15:59 -0600

bcfg2 (0.6.3-1) unstable; urgency=low

  * New Upstream version

 -- Brian Pellin <bpellin@mcs.anl.gov>  Tue, 11 Jan 2005 13:53:57 -0600

bcfg2 (0.6.2-2) unstable; urgency=low

  * Several bug fixes over last release

 -- Brian Pellin <bpellin@mcs.anl.gov>  Mon, 10 Jan 2005 12:24:37 -0600

bcfg2 (0.6.2-1) unstable; urgency=low

  * New upstream release

 -- Brian Pellin <bpellin@mcs.anl.gov>  Fri,  7 Jan 2005 11:02:47 -0600

bcfg2 (0.6.1-1) unstable; urgency=low

  * actual release

 -- Narayan Desai <desai@mcs.anl.gov>  Thu, 16 Dec 2004 14:33:22 -0600

bcfg2 (0.6.1-0) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Tue, 14 Dec 2004 18:43:08 -0600

bcfg2 (0.6-1) unstable; urgency=low

  * final release

 -- Narayan Desai <desai@mcs.anl.gov>  Fri, 12 Nov 2004 19:56:55 -0600

bcfg2 (0.6pre8-1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Thu, 11 Nov 2004 09:48:37 -0600

bcfg2 (0.6pre7-1) unstable; urgency=low

  * version bump

 -- Narayan Desai <desai@mcs.anl.gov>  Wed,  10 Nov 2004 10:57:22 -0600

bcfg2 (0.6pre6-3) unstable; urgency=low

  * debian bugfixes

 -- Narayan Desai <desai@mcs.anl.gov>  Thu,  4 Nov 2004 10:57:22 -0600

bcfg2 (0.6pre6-2) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Thu,  4 Nov 2004 09:47:02 -0600

bcfg2 (0.6pre6-1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Mon,  1 Nov 2004 13:38:54 -0600

bcfg2 (0.6pre4-2) unstable; urgency=low

  * new upstream
  * lintian fixes

 -- Narayan Desai <desai@mcs.anl.gov>  Fri, 29 Oct 2004 22:30:28 -0500

bcfg2 (0.6pre4-1) unstable; urgency=low

  * add schema validation
  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Fri, 29 Oct 2004 22:30:14 -0500

bcfg2 (0.6pre3-1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Wed, 27 Oct 2004 14:40:49 -0500

bcfg2 (0.6pre1-1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Tue, 26 Oct 2004 11:07:11 -0500

bcfg2 (0.5.2-1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Fri, 22 Oct 2004 13:19:35 -0500

bcfg2 (0.5.1-1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Tue, 19 Oct 2004 14:12:00 -0500

bcfg2 (0.5-2c) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Tue, 12 Oct 2004 09:32:37 -0500

bcfg2 (0.4-1) unstable; urgency=low

  * new upstream
  
 -- Narayan Desai <desai@mcs.anl.gov>  Wed,  6 Oct 2004 16:15:21 -0500

bcfg2 (0.3.2-1) unstable; urgency=low

  * new upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Thu,  2 Sep 2004 10:41:48 -0500

bcfg2 (0.3-1) unstable; urgency=low

  * New upstream

 -- Narayan Desai <desai@mcs.anl.gov>  Tue, 31 Aug 2004 09:39:28 -0500

bcfg2 (0.2-1) unstable; urgency=low

  * Initial alpha

 -- Narayan Desai <desai@mcs.anl.gov>  Wed, 11 Aug 2004 09:57:37 -0500

